local enums = require("consts.celeste_enums")

local obj = {}

obj.name = "ArphimigonsDSides/AntiDebugTrigger"

obj.placements = {
    name = "Anti Debug Trigger (Arphimigon's Toy Box)",
    data = {
    }
}

return obj